&Height:=高度(&H)：
&Specify size=指定大小(&S)
&Width:=寬度(&W)：
All Images (*.jpg;*.jpeg;*.png;*.gif;*.bmp;*.ico;*.icon;*.tif;*.tiff)|*.jpg;*.jpeg;*.png;*.gif;*.bmp;*.ico;*.icon;*.tif;*.tiff|JPEG File Interchange Format (*.jpg;*.jpeg)|*.jpg;*.jpeg|Portable Network Images (*.png)|*.png|Graphics Interchange Format (*.gif)|*.gif|Windows Bitmap (*.bmp)|*.bmp|Icons (*.ico;*.icon)|*.ico;*.icon|Tag Image File Format (*.tif;*.tiff)|*.tif;*.tiff|=所有圖片 (*.jpg;*.jpeg;*.png;*.gif;*.bmp;*.ico;*.icon;*.tif;*.tiff)|*.jpg;*.jpeg;*.png;*.gif;*.bmp;*.ico;*.icon;*.tif;*.tiff|JPEG 檔 (*.jpg;*.jpeg)|*.jpg;*.jpeg|PNG 檔 (*.png)|*.png|GIF 檔 (*.gif)|*.gif|Windows BMP 檔 (*.bmp)|*.bmp|圖示檔 (*.ico;*.icon)|*.ico;*.icon|TIF 檔 (*.tif;*.tiff)|*.tif;*.tiff|
Batch Insert Images=批次插入圖片
Batch Insert Images...=批次插入圖片...
Cancel=取消
Change the &file name=變更檔案名稱(&F)
Edit Picture=編輯圖片
Failed to change the file name of image.=變更圖片檔案名稱失敗。
Image Properties=圖片屬性
Image Properties...=圖片屬性...
OK=確定
T&ool tip:=工具提示(&O)：